Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 17:11:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rahma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahma Bot:  Hi Rahma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6355398128 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509735994            09:01 PM, 26th Sep                   Sohaib                   Hi Rahma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:02 PM, 26th Sep                     rahma                    Hi           09:04 PM, 26th Sep                     rahma                    I placed an order today to click and collect from store           09:04 PM, 26th Sep                     rahma                    I ordered it for a party on tuesday can you please try to make my order available for collection by tomorrow so that i can wear it to the party           09:05 PM, 26th Sep                   Sohaib                   We see that you have placed your order on Sep 26, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:06 PM, 26th Sep                     rahma                    Can u help by asking them to make it available by tomorrow please           09:07 PM, 26th Sep                     rahma                    As i need it before tuesday           09:07 PM, 26th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           09:08 PM, 26th Sep                     rahma                    I would appreciate if you could contact them please           09:08 PM, 26th Sep                     rahma                    So that i can pick up tomorrow anytime           09:08 PM, 26th Sep                   Sohaib                   We will inform you as soon as we get an update from our concerned team via your registered email           09:09 PM, 26th Sep                     rahma                    Thanks           09:09 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149920